body, ul {
  margin: 0;
  padding: 0;
  font-family: sans-serif;
}

#root {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  width: calc(100% - 0px);
  height: calc(100% - 0px);
}
